cmd.help.aliases: 偽名
cmd.help.availableParameters: 利用可能なパラメータ
cmd.help.availableVariables: 利用可能な変数
cmd.help.commandHelp: '使え `{0}help <Command Name>` コマンドに関するさらに詳しい情報を得る (たとえーば `{0}help joinmessage`)。'
cmd.help.commandNotFound: 'しまった ！そのコマンドは見つかりませんでした。'
cmd.help.commands: コマンド
cmd.help.description: 説明
cmd.help.introduction: 'こんにちは! わたしのなまえは よしの!'
cmd.help.introduction.text: "ここで私が知っているすべてのコマンドの完全なリストを得ることができます！ [ここをクリック](https://yoshino.gigadrivegroup.com/commands)より詳細なリストについては。\n"
cmd.help.links: その他の有用なもの
cmd.help.links.donate: 寄付
cmd.help.links.permissions: 権限ガイド
cmd.help.links.supportServer: サポートサーバー
cmd.help.links.website: 情報のあるウェブサイト
cmd.help.prefix.alternative: "あるいはあなたは使うことができます**{0}yoshi**接頭辞として代わりに\n(たとえーば  **{0}yoshihelp**   {0}help の代わりに)"
cmd.help.prefix.change: 'コマンドプレフィックスは変更可能ですが、使用しての わ `{0}prefix` コマンド'
cmd.help.prefix.example: 'たとえ場：**{0}avatar**'
cmd.help.prefix.info: 'すべてのコマンドは**{0}**接頭辞とともに使用される'
cmd.language.languageChanged: '言語には{0}に変更されました！'
cmd.music.addingPlaylist: "はい！ 私はキューにたくさんのトラックを追加しています！\n`{0}queue`にあなたはキューをチェックすることができます。"
cmd.music.addingTrack: "はい！ 私は`{0}`キューに追加！\n`{1}queue`にあなたはキューをチェックすることができます。"
cmd.music.cleared: キューはクリアされました。
cmd.music.noTracksFound: 私を許して、何も見つかりませんでした。
cmd.music.nowplaying.author: 作者
cmd.music.nowplaying.headline: 現在再生中：
cmd.music.nowplaying.length: 長さ
cmd.music.nowplaying.name: 名前
cmd.music.nowplaying.noTrack: 現在、トラックの再生はありません。
cmd.music.skipping: 現在のトラックをスキップします。
commandDescription.addcommand: 実行可能なテキストコマンドを現在のチャンネルまたはサーバーに追加します。
commandDescription.anime: 'アニメを探す Kitsu.ioに。'
commandDescription.avatar: ユーザーのアバターを表示します。
commandDescription.ban: サーバーから永久にユーザーを禁止します。
commandDescription.chucknorris: ランダムチャックノリスのジョークを投稿します。
commandDescription.coinflip: コインを裏返して、頭か尾のいずれかになります。
commandDescription.deletecommand: 現在のチャンネルまたはサーバーから実行可能なテキストコマンドを削除します。
commandDescription.help: コマンドリストを表示します。
commandDescription.info: 吉野に関する情報を表示します。
commandDescription.kick: サーバーからユーザーを蹴る。
commandDescription.language: これで、吉野が話す言語が変わります。
commandDescription.lenny: 投稿（͡°͜ʖ͡°）
commandDescription.lennyd: 投稿（͡°͜ʖ͡°）、だがあなたのメッセージを削除する。
commandDescription.manga: Kitsu.ioに漫画を探す。
commandDescription.music: これは、吉野の音楽の実装を管理します。
commandDescription.permissions: サーバー全体、チャネルまたは役割に対するアクセス許可をセットアップします。
commandDescription.ping: ミリ秒単位でレイテンシを表示します。
commandDescription.prefix: Yoshinoのコマンドプレフィックスを変更します。
commandDescription.purge: 現在のチャンネルの最新のxメッセージを削除します
commandDescription.serverinfo: 現在のサーバーに関する情報を表示します。
commandDescription.setjoinmessage: 現在のサーバーのウェルカムメッセージを設定します。
commandDescription.setnotificationschannel: joinとquitメッセージを送信するようにチャネルを設定します。
commandDescription.togglecommand: 特定のコマンドを切り替えます（すべてのコマンドを切り替えられるわけではありません）。
commandDescription.userinfo: 特定のユーザーに関する情報を表示します。
errorOccurred: エラーが発生しました。
errorOccurred.text: 'エラーが発生しました：{0}'
